
#stacks_in_16 {
	background-color: rgba(252, 102, 102, 1.00);
	border: solid rgba(252, 102, 102, 1.00);
	border-width:  4px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}
#stacks_in_20{overflow:hidden}#stacks_in_20 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_20 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_21{overflow:hidden}#stacks_in_21 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_21 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_22 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_22 .pullquote:before, #stacks_in_22 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_22 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_22 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_22 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_22 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}#stacks_in_25{overflow:hidden}#stacks_in_25 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_25 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
